﻿/*
	Columnas
*/
.col1, .col2, .col3, .col4, .col5, .col6 { float: left; margin-left: 25px; margin-bottom: 25px; overflow: hidden; }
.col1 { width: 110px; }
.col2 { width: 245px; }
.col3 { width: 380px; }
.col4 { width: 515px; }
.col5 { width: 650px; }
.col6 { width: 785px; }
.primero { float: left; margin-left: 0; margin-bottom: 10px; overflow: hidden; }
.finFila { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }
#PortBolsa .coln1, #PortBolsa .coln2 { float: left; margin-bottom: 0px; overflow: hidden; }
#PortBolsa .coln1 { width: 250px; margin-left: 20px; }
#PortBolsa .coln2 { width: 205px; margin-left: 20px; }

/*
	Elementos principales de la página
*/
body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4E4E4E;
    background: #FFFFFF url(/images/Base/FondoPag.gif);
    margin: 0;
}
body.Blanco {
    color: #333333;
    background: #FFFFFF;
    text-align: justify;
    line-height: 150%;
}
body.mceContentBody {
    background: #FFFFFF;
}
A {
	color: #4E4E4E;
    text-decoration: none;
}
A.resaltar {
	color:#003399;
	text-decoration: none;
}
A:hover
{
    text-decoration: underline;
}
.oc {
	display: none;
}
.sh_titulo {
    width: 100%;
    height: 21px;
    background: #FFFFFF url(/images/RayasTitParte.gif) repeat-x bottom;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #002E55;
    text-align: left;
    border-width:0px;
}
.texto
{
    font-size: 11px;
    color: #1d3c6d;
    line-height: 17px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: justify;
}
.small {
    font-size: 11px;
}
select {
	border: solid 1px #C7C7C7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    background: #FFFFFF none;
}
option {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    background: #FFFFFF none;
}
input {
	border: solid 1px #C7C7C7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    background: #FFFFFF none;
}
textarea {
	border: solid 1px #C7C7C7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #000000;
    background: #FFFFFF none;
}
p {
    text-align: justify;
}
.NotaPie {
    font-size: 11px;
}
#Base {
    background: url(/images/Base/CabeceraFondo.gif) repeat-x top;
    width: 100%;
    position: relative;
}
BODY.Ventana #Base {
    background-image: none;
}
#Base > TABLE {
    border: 0;
    width: 1000px;
    background: #FFFFFF;
}
BODY.Ventana #Base > TABLE {
    width: 98%;
}
.BaseIzq {
    background: url(/images/Base/Cont_Izq.gif) repeat-y right;
    width: 6px;
}
.BaseIzq > DIV {
    background: url(/images/Base/CabeceraIzq.gif) no-repeat right top;
    width: 6px;
    height: 102px;
}
.BaseSep {
    width: 10px;
}
BODY.Ventana .BaseSep {
    width: 5px;
}
.BaseMenu {
    width: 153px;
    padding-left: 3px;
}
.BaseCont {
    width: 815px;
/*    padding-top: 1px;*/
}
BODY.Ventana .BaseCont {
    width: 99%;
}
.BaseDcha {
    background: url(/images/Base/Cont_Dcha.gif) repeat-y left;
    width: 6px;
}
.BaseDcha > DIV {
    background: url(/images/Base/CabeceraDcha.gif) no-repeat left top;
    width: 6px;
    height: 102px;
}
.PrePie > TD {
    height: 130px;
    vertical-align: bottom;
}
.PieIzq {
    background: url(/images/Base/Pie_Izq.gif) no-repeat right top;
    width: 6px;
    height: 60px;
}
.PieFondo {
    background: url(/images/Base/Pie_Fondo.gif) repeat-x top;
    width: 6px;
    height: 45px;
    padding-top: 20px;
}
.PieFondo > DIV {
    width: 968px;
}
BODY.Ventana .PieFondo {
    padding-top: 10px;
}
.PieDcha {
    background: url(/images/Base/Pie_Dcha.gif) no-repeat left top;
    width: 6px;
    height: 60px;
}
#CabeceraArr {
    background: url(/images/Base/CabeceraArr.jpg) no-repeat center top;
    height: 23px;
}
#CabeceraArr, #CabeceraArr A {
    color: #99B7D7;
}
#CabeceraLogo {
    height: 102px;
    background: #FFFFFF url(/images/Base/CabeceraFlecha.gif) no-repeat 65px top;
    text-align: center;
    vertical-align: middle;
}
#Cabecera {
    height: 102px;
    width: 815px;
    background: #FFFFFF url(/images/Base/CabeceraImagen.jpg) no-repeat 0 9px;
}
#Cabecera.subsite {
    background-image: url(/images/Base/CabeceraSubsiteImagen.jpg);
}
#NombreSubSite {
    float: left;
    margin: 29px 0 0 5px;
    padding: 1px 12px;
    height: 42px;
    width: auto;
    border-left: 2px solid #002A5A;
    color: #00a7e5;
    font-size: 39px;
    font-weight: 700;
}
#Cabecera > #LogoBME {
    float: right;
    margin: 18px 8px 10px 0;
    width: auto;
}
#BuscadorCab {
    float: right;
    width: 260px;
    height: 20px;
    background: url(/images/Base/BuscadorFondo.gif) repeat;
    padding: 4px 5px 3px 5px;
    overflow: hidden;
    white-space: nowrap;
}
#BuscadorCab.Warrants, #BuscadorCab.Fondos {
    width: 180px;
}
#BuscadorCab > * {
    float: left;
}
#BuscadorCab > DIV:first-child {
    text-align: right;
    width: 52px;
    font-size: 8.5px;
}
#formBusq {
    display: table;
    border-collapse: separate;
    margin: 3px 0 2px 5px;
}
#formBusq > INPUT {
    width: 168px;
    height: 12px;
    font-size: 9px;
    display: table-cell;
    padding: 1px 3px;
}
#formBusq.Warrants > INPUT, #formBusq.Fondos > INPUT {
    width: 88px;
}
#formBusq > SPAN {
    display: table-cell;
}
#formBusq .BtnBuscarDcha {
    padding-right: 16px;
    font-size: 9px;
}
#Cabecera > #LineaBuscadorCab {
    float: right;
    width: 1px;
    height: 27px;
    background-color: #1F356F;
    margin-right: 1px;
}
#divBusq {
    display: none;
    background: #FFFFFF;
    padding: 3px 5px;
    border: solid 1px #000000;
    position: absolute;
    z-index: 100;
    font-size: 11px;
}
#divBusq DIV {
    cursor: pointer;
}
#SeparacionCap {
    background: url(/images/Base/SepFondo.gif) repeat-x top;
    height: 21px;
}
#SeparacionCap > DIV:first-child{
    float: left;
    width: 100px;
    height: 21px;
    background: url(/images/Base/SepFlecha.gif) no-repeat 65px top;
}
#TopMensajes {
    float:left;
    width: 500px;
    height: 27px;
    background: url(/images/Base/TickerFlecha.gif) no-repeat 27px center;
	cursor: pointer;
	overflow: hidden;
	padding-left: 40px;
}
#TopMensajes.Warrants, #TopMensajes.Fondos {
    width: 580px;
}
#TopMensajes TD {
    font-weight: bold;
}
#Idiomas UL, #MenuSup UL, #PieOps UL, #capaIconosRRSS UL {
	display: block;
	margin: 0;
	padding: 0;
}
#Idiomas UL LI, #MenuSup UL LI, #PieOps UL LI, #capaIconosRRSS UL LI {
	display: block;
	padding: 0 8px;
	float: left;
	z-index: 5;
	cursor: pointer;
}
#capaIconosRRSS UL LI 
{
    padding:0px;
}
#capaIconosRRSS UL LI A:hover
{
    text-decoration:none;
}
#Idiomas {
    float: right;
    margin-right: 16px;
    width: 130px;
    text-align: right;
    white-space: nowrap;
    font-size: 11px;
}
#Idiomas UL LI {
	float: right;
    border-left: 1px solid #99B7D7;
}
#Idiomas UL LI:first-child {
    border-right: 1px solid #99B7D7;
}
#MenuSup {
    float: right;
    margin-right: 120px;
    text-align: right;
    white-space: nowrap;
    font-size: 11px;
}
#MenuSup UL LI {
    border-right: 1px solid #99B7D7;
}
#MenuSup UL LI:first-child {
    border-left: 1px solid #99B7D7;
}
#PieOps {
	float: left;
    width: auto;
    white-space: nowrap;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left;
}
#PieOps, #PieOps A {
    color: #707070;
	text-decoration: none;	
}
#PieOps UL LI {
    border-left: 1px solid #707070;
}
#PieOps UL LI:first-child {
    border-left: none;
}
#PieWebs {
	float: right;
	margin-left: 30px;
	width: 300px;
    font-size: 11px;
    text-align: right;
}
#PieWebs SELECT {
    width: 210px;
}
#PieCopyright {
	clear: both;
    white-space: nowrap;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    padding: 10px;
}
#PieCopyright, #PieCopyright A {
    color: #707070;
	text-decoration: none;	
}
#capaIconosRRSS
{    
    padding-top:5px;
    font-weight:bold;
}
#capaIconosRRSS img
{
    vertical-align:middle;
    margin-right:6px;
    margin-top:6px;
}
.SubMenu {
	clear: both;
	margin-bottom: 15px;
}
.SubMenu UL {
	display: block;
	margin: 0;
	padding: 0;
}
.SubMenu UL LI {
	display: block;
	height: 13px;
	padding: 4px 5px 4px 5px;
	background: url(/images/Base/BtnSubMenu.gif) repeat-x center;
	border: solid 1px #B4BDC4;
	margin: 0 1px 0 0;
	float: left;
	z-index: 5;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	border-radius: 4px 4px 0 0;
	cursor: pointer;
}
.SubMenu UL LI.Espacio {
	border: none;
	border-bottom: solid 1px #B4BDC4;
	margin: 0;
	background: #FFFFFF;
	float: none;
	z-index: 1;
	cursor: default;
}
.SubMenu UL LI.Sel {
	background: #F0F0F0;
	border-bottom: solid 1px #F0F0F0;
	color: #00345E;
	cursor: default;
}
.TituloPag {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
	color: #093d70;
    text-align: left;
    margin-bottom: 20px;
}
.SubTitulo {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #093D70;
}
@media print {
    BODY {
        background-image: none;
    }
    table {
        -fs-table-paginate: paginate;
    } 
    thead {
        display: table-header-group;
    }
    .noimpr {
        display:none;
    }
    #Base {
        background-image: none;
        position: inherit;
    }
    #CabeceraLogo {
        background: url(/images/Base/LogoBMEAzul.png) no-repeat right center;
        height: 80px;
        text-align: left;
    }
    #SeparacionCap, .PieFondo { 
        background-image: none;
        border-top: solid 1px #000000;
    }
    #Base > TABLE, .PieFondo > DIV, .BaseCont {
        width: auto;
    }
}
@media screen {
    .nopant {
        display: none;
    }
}
/*
	Menú
*/
.MenuLink {
	cursor: pointer;
}
.MenuLink A {
    font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.MenuDiv {
	padding: 0;
}
.MenuIzq {
	margin: 0;
}
/* Nivel 1 */
.Menu1.MenuDiv {
	margin-top: 1px;
}
.Menu1.MenuDiv:first-child {
	margin-top: 0;
}
.Menu1 .MenuLink {
	padding: 6px 8px;
}
.Menu1 .MenuLink A {
    font-size: 10px;
	font-weight: bold;
}
.Menu1.Azul {
	background: url(/images/Base/BtnAzOsc.gif) repeat-x center;
	border: solid 1px #012A4A;
}
.Menu1.Azul .MenuConOp.Off {
	background: url(/images/Base/MenuOffBlanco.gif) no-repeat right bottom;
}
.Menu1.Azul .MenuConOp.On {
	background: url(/images/Base/MenuOnBlanco.gif) no-repeat right bottom;
}
.Menu1.Azul .MenuLink A {
	color: #FFFFFF;
}
.Menu1.Blanco {
	background: url(/images/Base/BtnBlanco.gif) repeat-x center;
	border: solid 1px #EFEFEF;
}
.Menu1.Blanco .MenuConOp.Off {
	background: url(/images/Base/MenuOffAzul.gif) no-repeat right bottom;
}
.Menu1.Blanco .MenuConOp.On {
	background: url(/images/Base/MenuOnAzul.gif) no-repeat right bottom;
}
.Menu1.Blanco .MenuLink A {
	color: #033966;
}
.MenuGrupo.Azul {
	margin-bottom: 6px;
}
.MenuGrupo.Blanco {
	background: #033966;
	padding: 1px;
}
.MenuGrTit {
	background-color: #FFFFFF;
	border-left: 1px solid #033966;
	display: inline-block;
    background: url(/images/Base/AzulOsc.gif) repeat-x top;
}
.MenuGrTit DIV {
	display: inline-block;
    font-size: 10px;
	font-weight: bold;
	color: #00345F;
	padding: 4px 16px 4px 8px;
    background: url(/images/Base/MenuBarra.png) no-repeat right top;
}
/* Nivel 2 */
.Menu2.MenuDiv {
	background: #FFFFFF url(/images/Base/MenuBullet1Gris.gif) no-repeat 3px 9px;
	border-bottom: solid 1px #C0C7CF;
}
.Menu2.MenuDiv.Off {
	background: #FFFFFF url(/images/Base/MenuBullet1Gris.gif) no-repeat 3px 9px;
	
}
.Menu2.MenuDiv.On, .Menu2.MenuDiv.Sel {
	background: #7C8E9C url(/images/Base/MenuBullet1Blanco.gif) no-repeat 3px 7px;
}
.Menu2 .MenuLink {
	padding: 6px 8px 6px 11px;
}
.Menu2 .MenuLink A {
    font-size: 10px;
	font-weight: bold;
	color: #033966;
}
.Menu2.On .MenuLink A, .Menu2.Sel .MenuLink A {
	color: #ffffff;
}
.Menu2 .MenuConOp.Off {
	background: url(/images/Base/MenuOffGris.gif) no-repeat right bottom;
	
	}
.Menu2 .MenuConOp.Sel {
	background: url(/images/Base/MenuOffBlanco.gif) no-repeat right bottom;
}
.Menu2 .MenuConOp.On {
	background: url(/images/Base/MenuOnBlanco.gif) no-repeat right bottom;
}
/* Niveles 2+ */
.Menu3.MenuSubOp .MenuConOp.Off {
	background: url(/images/Base/MenuOffGris.gif) no-repeat right bottom;
}
.Menu3.MenuSubOp .MenuConOp.On {
	background: url(/images/Base/MenuOnAzulOs.gif) no-repeat right bottom;
}
/* Nivel 3 */
.Menu3.MenuDiv {
	background: #EEEEEE  url(/images/Base/MenuBullet2Azul.gif) no-repeat 10px 5px
}
.Menu3.MenuDiv.On, .Menu3.MenuDiv.Sel {
	background: #EEEEEE  url(/images/Base/MenuBullet2Azul.gif) no-repeat 10px 5px
}
.Menu3 .MenuLink {
	padding: 2px 8px 4px 18px;
}
.Menu3 .MenuLink A {
    font-size: 10px;
	font-weight: normal;
	color: #033966;
}
.Menu3.On .MenuLink A, .Menu3.Sel .MenuLink A {
	color: #033966;
	font-weight: bold;

	
}
/* Nivel 4 */
.Menu4.MenuDiv {
	background: #F4F4F4 url(/images/Base/MenuBullet3Azul.gif) no-repeat 20px 5px;
}
.Menu4.MenuDiv.On, .Menu4.MenuDiv.Sel {
	background:  #F4F4F4 url(/images/Base/MenuBullet3Azul.gif) no-repeat 20px 5px;
}
.Menu4 .MenuLink {
	padding: 2px 8px 2px 28px;
}
.Menu4 .MenuLink A {
    font-size: 10px;
	font-weight: normal;
	color: 	#00345E
}
.Menu4.On .MenuLink A, .Menu4.Sel .MenuLink A {
	color: 	#00345E; 
	font-weight: bold;
}
/* Seguimiento */
DIV.seg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8px;
    color: #74A2D7;
    margin: 5px 0;
    padding-left: 181px;
}
SPAN.segUlt {
    color: #002E55;
}
/*
	Portada
*/
#PortBolsa {
	border: 1px solid #999999;
	background: #F7F7F7;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}
.CuadroSlides {
    overflow: hidden;
    margin-bottom: 15px;
}
.CuadroSlides > DIV {
    position: relative;
    width: 100%;
    height: 100%;
    background: #FFF;
}
#PortBolsa .CuadroSlides > DIV {
	background: #F7F7F7;
}
.PortadaInds {
    margin-bottom: 15px;
}
.PortadaInds TABLE.TblTitulo TD.On {
    font-size: 10px;
}
.PortadaInds TABLE.TblTitulo TD.Off {
    font-size: 9px;
}
.PortadaInds TABLE.TblTitulo TD, .PortadaInds TABLE.TblTitulo TD > DIV > DIV > DIV {
    height: 22px;
    white-space: nowrap;
}
.PortadaInds TABLE.TblIndice {
    background: #FFFFFF url(/images/Base/PortIndFondo2.png) repeat-x top;
    border-top: 1px solid #1F356F;
}
.PortadaInds TABLE.TblIndice TD {
    height: 34px;
}
.PortadaInds TABLE.TblIndice .Datos {
    text-align: left;
    padding: 14px 5px 14px 10px;
}
.PortadaInds TABLE.TblIndice .Flecha {
    background: transparent url(/images/Base/PortIndFlecha.png) no-repeat center center;
    width: 25px;
}
.PortadaInds TABLE.TblIndice .Cifras {
    text-align: right;
    padding: 14px 35px 14px 5px;
}
.PortadaInds TABLE.TblIndice .Cifras.DifSb {
    background: transparent url(/images/Base/PortIndFlechaSb.png) no-repeat right center;
}
.PortadaInds TABLE.TblIndice .Cifras.DifBj {
    background: transparent url(/images/Base/PortIndFlechaBj.png) no-repeat right center;
}
.PortadaInds TABLE.TblIndice .Cifras.DifIg {
    background: transparent url(/images/Base/PortIndFlechaIg.png) no-repeat right center;
}
.PortadaInds .Nombre {
    font-size: 14px;
    font-weight: bold;
    color: #00325D;
}
.PortadaInds .Precio {
    font-size: 15px;
    font-weight: bold;
    color: #00325D;
}
.PortadaInds .Fecha {
    font-size: 9px;
    font-weight: normal;
    color: #666666;
}
.PortadaInds .DifClSb, .PortadaInds .DifClBj, .PortadaInds .DifClIg {
    font-size: 12px;
    font-weight: bold;
}
.PortadaInds .DifClIg {
    color: #00325D;
}
.PortadaCitaAcc {
    position: absolute;
    text-align: left;
    margin-bottom: 15px;
    color: #666666;
    font-size: 9px;
}
.PortadaFechaAcc {
    text-align: right;
    margin-bottom: 15px;
    color: #666666;
    font-size: 9px;
}
.PortadaFechaFondos {
    float: left;
    color: #666666;
    font-size: 9px;
}
.PortadaBtnFondos {
    background: #fff url(/images/FlechaCategETFs.png) no-repeat right center;
    padding: 5px 15px;
    margin-bottom: 15px;
    font-size: 11px;
    font-weight: bold;
    text-align: right;
}
.PortadaBtnFondos A, .PortadaBtnFondos A:hover {
    color: #093d70;
    text-decoration: none;
}
TABLE.CabTblAccPort.TitTbl TD.On {
    font-size: 10px;
}
.PortBotones {
    margin-bottom: 20px;
    padding-top: 5px;
}
.PortBotones, .PortBotones A {
    color: #00345f;
    font-size: 11px;
    font-weight: bold;
}
.PortBotones TABLE {
    width: 100%;
    border-collapse: collapse;
    border: none;
}
.PortBotones TR {
    background: url(/images/Base/PortBotonBase.gif) repeat-x center;
}
.PortBotones TD {
    width: 25%;
    height: 31px;
}
.PortBotones TD.PortBoton {
    padding-left: 40px;
    vertical-align: middle;
    background: no-repeat 5px center;
    border: solid 2px #CCCCCC;
}
.PortLinks, .PortLinks A {
    color: #00345F;
    font-size: 12px;
    font-weight: bold;
}
.PortLinks > DIV.col2 {
    border-top: 1px solid #D2DEE8;
}
.PortLinks > DIV.col2 > DIV {
    border-bottom: 1px solid #D2DEE8;
    padding: 7px 0 7px 15px;
    background: url(/images/Base/TickAzCl.gif) no-repeat 2px center;
}
.NotaPrensa {
    margin-bottom: 10px;
}
.NotaPrensa > .Fecha {
    font-size: 11px;
    font-weight: bold;
    color: #4E4E4E;
}
.NotaPrensa > .Titulo {
    font-size: 11px;
    font-weight: normal;
    color: #4E4E4E;
}
.NotaPrensa > .TextoNota {
    font-size: 12px;
    font-weight: normal;
    color: #00325d;
}
.NotaPrensa > .TextoNota A {
    color: #00325d;
}
.NotaPrensa.TituloSup {
    font-size: 12px;
    font-weight: bold;
    color: #00325d;
}
#TblIndPortCalendario {
    background: #FFFFFF no-repeat center center;
    width: 100%;
    height: 335px;
    overflow: auto;
}
#TblIndPortCalendario TD > DIV {
    width: 92px;
    overflow: hidden;
}
#TblIndPortCalendario TD > DIV > DIV {
    border-bottom: 1px solid #dbe1ea;
    padding-bottom: 5px;
    padding-top: 3px;
}
#TblIndPortCalendario A {
    color:#4e4e4e;
}
#TblIndPortCalendario DIV.Dia {
    float: right;
    width: 20px;
    height: 15px;
    font-size: 12px;
    font-weight: bold;
    color: #BBBBBB;
    text-align: right;
    border-bottom: none;
}
#TblIndPortCalendario TD.celdaFinSemana DIV.Dia {
    color: #AF5A3A;
}

/*
	Botones
*/
.Marco1 {
	border: solid 1px #A0A0A0;
	padding: 1px;
	background: #FFFFFF;
}
.Marco2 {
	border: solid 1px #DBDBDB;
	padding: 1px;
	background: #FFFFFF;
}
.BtnFlechaBlancaDcha {
	background: transparent url(/images/FlechaBlanca.png) no-repeat right center;
	padding-right: 15px;
}
.BtnBuscarDcha {
	background: transparent url(/images/Busqueda.png) no-repeat right center;
	padding-right: 20px;
}
.BtnAzulOsc {
	background: url(/images/Base/BtnAzOsc.gif) repeat-x center;
	border: solid 1px #012A4A;
	padding: 4px 6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.BtnAzulOsc A {
	color: #FFFFFF;
	text-decoration: none;
}
.BtnAzulClaro {
	background: url(/images/Base/BtnAzCla.gif) repeat-x center;
	border: solid 1px #FFFFFF;
	padding: 3px 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.BtnAzulClaro A {
	color: #FFFFFF;
	text-decoration: none;
}
.BtnBlanco {
	background: url(/images/Base/BtnBlanco.gif) repeat-x center;
	border: solid 1px #EFEFEF;
	padding: 6px 8px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	font-weight: bold;
	color: #033966;
}
.BtnBlanco A {
	color: #FFFFFF;
	text-decoration: none;
}
.BtnGrisRa {
	background: url(/images/Base/BtnGrRa.gif) repeat-x center;
	border: solid 1px #FFFFFF;
	padding: 3px 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.BtnGrisRa A {
	color: #FFFFFF;
	text-decoration: none;
}
.BtnGris {
	background: url(/images/Base/BtnGrSol.gif) repeat-x center;
	border: solid 1px #B7BDC2;
	padding: 2px 4px;
	font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFFFFF;
}
.BtnGris A {
	color: #FFFFFF;
	text-decoration: none;
}

/*
	Título de tablas fuera de la tabla
*/
.SupCuadro
{
	background: url(/images/Base/Base_SupCuadro.gif) repeat-x bottom;
	height: 21px;
	overflow: hidden;
}
.InfCuadro
{
	background: url(/images/Base/Base_InfCuadro.gif) repeat-x top;
	height: 11px;
	overflow: hidden;
}

.tit2
{
    font-weight: bold;
    font-size: 11px;
}
div.tit2
{
    font-weight: bold;
    font-size: 11px;
    color: #1d3c6d;
}

/*
  Mensaje Cookies
*/
#MsjCookies {
  background-color: #003964;
  border-top: #C5C5C5;
  color: #FFFFFF;
  text-align: center;
  padding: 10px;
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 999999;
  font-size: 12px;
}
#MsjCookies A {
  color: #D5E2FF;
}
#MsjCookies > DIV {
  width: 550px;
  height: 50px;
  margin: 0 auto;
  background: url(/images/IconoExcl40.png) no-repeat left 5px;
  padding: 0 0 0 50px;
}
#MsjCookies P {
  text-align: justify;
}
#MsjCookies INPUT {
  width: 110px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 1px;
  text-align: center;
  background-color: #E2F3E7;
  border-left: solid 1px #86A0B6;
  border-top: solid 1px #86A0B6;
  border-right: solid 1px #00325D;
  border-bottom: solid 2px #00325D;
  cursor: pointer;
}
#MsjCookies button {
  float: right;
  background: none;
  border: none;
  padding-right: 0;
  color: #fff;
  cursor: pointer;
}

/*
	Tablas
*/
TABLE.TblPort {
	border-collapse: collapse;
	border-bottom: solid 1px #183C73;
}
TABLE.TblPort.SinTH TR:first-child TD {
	border-top: solid 1px #183C73;
}
TABLE.TblPort TH {
	border-top: solid 1px #183C73;
	border-bottom: solid 1px #183C73;
	border-right: solid 1px #DBE1EA;
	font-size: 10px;
	background-color:#EEEEEE;
}
TABLE.TblPort TD {
	border-top: solid 1px #DBE1EA;
	border-right: solid 1px #DBE1EA;
	font-size: 10px;
	min-height:16px;
}
TABLE.TblPort TD.Linea, TABLE.TblPort TH.Linea {
	border-right: solid 1px #183C73;
}
TABLE.TblPort TH.Ult, TABLE.TblPort TD.Ult {
	border-right: none!important;
}
TABLE.TblPort > TR:first-child > TD {
    border-top: none!important;
}

TABLE.TblPort TD.etq {
    color: #002E55;
    background: #F3F4FE;
    text-align: right;
}
TABLE.TblPort TR.tit1 TD {
    background: #E3E6FB;
    font-weight: bold;
}
TABLE.TblPort TR.tit2 TD {
    background: #DDF0F7;
    font-weight: bold;
}
TABLE.TblPort TR.total TD {
    background: #DDF7F7;
	border-top: solid 1px #183C73;
	border-bottom: solid 2px #183C73;
    font-weight: normal;
}

/* Títulos de las tablas:
 *
 * Se pueden utilizar:
 * - Para una lista de posible opciones:
 * <table cellpadding="0" cellspacing="0" class="TitTbl" width="100%"><tr><td>Op 1</td><td class="Off">Op 2</td></tr></table>
 * - Para un título normal:
 * <table ··· ><tr><td class="TitTbl"> · · · </td></tr> · · · </table>
 * <table ··· ><tr><th class="TitTbl"> · · · </th></tr> · · · </table>
 *
 * También se incluyen los estilos, algo diferentes, para los índices de la portada
 */
TABLE.TitTbl {
	border-bottom: 1px solid #1F356F;
}
TD.TitTbl, TH.TitTbl, TABLE.TblPort TH.TitTbl, TABLE.TitTbl TD {
    padding: 4px 5px 4px 8px;
	background: url(/images/Base/FondoTitTblOn.png) repeat-x top;
	border: none;
	border-radius: 12px 12px 0 0;
	font-weight: bold;
	font-size: 11px;
}
.TitTbl, .TitTbl A, TABLE.TitTbl TD, TABLE.TitTbl TD A {
	color: #FFFFFF;
}
TD.TitTbl > DIV, TH.TitTbl > DIV, TABLE.TitTbl TD > DIV {
    background: transparent none;
    padding: 0;
}
TD.TitTbl > DIV > DIV, TH.TitTbl > DIV > DIV, TABLE.TitTbl TD > DIV > DIV {
    background: transparent url(/images/Base/TitTblOnIzq.png) no-repeat left top;
    padding: 0;
}
TD.TitTbl > DIV > DIV > DIV, TH.TitTbl > DIV > DIV > DIV, TABLE.TitTbl TD > DIV > DIV > DIV {
    background: transparent url(/images/Base/TitTblOnDcha.png) no-repeat right top;
    padding: 4px 5px 4px 8px;
}
TD.TitTbl.Off, TH.TitTbl.Off, TABLE.TblPort TH.TitTbl.Off, TABLE.TitTbl TD.Off {
	background: url(/images/Base/FondoTitTblOff.png) repeat-x bottom;
	border: 2px solid #CCD8E2;
	border-bottom: none;
	font-weight: bold;
	font-size: 9px;
}
.TitTbl.Off, .TitTbl.Off A, TABLE.TitTbl TD.Off, TABLE.TitTbl TD.Off A {
	color: #00345F;
}
TD.TitTbl.Off > DIV, TH.TitTbl.Off > DIV, TABLE.TitTbl TD.Off > DIV {
    background: transparent url(/images/Base/TitTblOffCtr.png) repeat-x top;
    padding: 0;
}
TD.TitTbl.Off > DIV > DIV, TH.TitTbl.Off > DIV > DIV, TABLE.TitTbl TD.Off > DIV > DIV {
    background: transparent url(/images/Base/TitTblOffIzq.png) no-repeat left top;
    padding: 0;
}
TD.TitTbl.Off > DIV > DIV > DIV, TH.TitTbl.Off > DIV > DIV > DIV, TABLE.TitTbl TD.Off > DIV > DIV > DIV {
    background: transparent url(/images/Base/TitTblOffDcha.png) no-repeat right top;
    padding: 4px 5px 4px 8px;
}
TABLE.TitTbl TD.Sep {
    padding: 0;
    width: 2px;
	background-image: none;
	border: none;
}
TABLE.TitTbl TD.Sep > IMG {
    width: 2px;
    height: 1px;
}

.cab1, #tblResultados td.cab1{
    color: #002E55;
    text-align: center;
    border-right: 1px solid #DDDDDD;
    padding: 2px 4px 2px 4px;
    border-bottom: 1px solid #002E55;
    background-color: #EEEEEE;
}
.cab1 a
{color: #3366FF;}
.cab1 TH, .cab1 TD {
	background: #eeeeee;
	color: #002e55;
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    vertical-align: middle;
    padding: 1px 4px;
	border-bottom: 1px solid #002E55;
	border-right: 1px solid #DDDDDD;
}
.cab3, .cab3 TH, .cab3 TD {
	background: url(/images/Base/BtnAzOsc.gif) repeat-x center 50%;
	color: #FFFFFF;
	text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    vertical-align: middle;
    padding: 1px 4px;
}
.cab2, .cab2 TD{
    text-align: left;
    color: #002E55;
	border-right: 1px solid #DDDDDD;
    padding: 1px 4px 1px 4px;
	font-size: 10px;
	border-bottom: 1px solid #DDDDDD;
}
.cab4 {
    color: #002E55;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background: #F3F4FE;
    padding: 1px 4px 1px 4px;
}
TH.cab4 {
    color: #002E55;
    border-right: 1px solid #DDDDDD;
    border-bottom: 1px solid #DDDDDD;
    background-color: #F3F4FE;
    padding: 1px 4px 1px 4px;
    font-weight: normal;
}
.total, .total TD {
    background-color: #D1D9E6;
    color: #002E55;
    border-bottom: 1px solid #002E55;
    border-top: 1px solid #002E55;
    padding: 2px 6px 2px 6px;
    font-weight: bold;
}
.TitTabla  {
    font-size:11px;
    font-weight: bold;
}
/* Número seleccionado de un paginador de Gridview */
.pager span 
{
   color: #000000;
   font-weight: bold;
}

/* Diferencias : Flechas sin el color, con color de fondo celda */
.DifFlIg {
	font-size: 10px;
	background: #FFFFFF url(/images/FlechaIg.gif) no-repeat 5px center;
	padding-left: 15px;
}
.DifFlSb {
	font-size: 10px;
	background: #FFFFFF url(/images/FlechaSb.gif) no-repeat 5px center;
	padding-left: 15px;
}
.DifFlBj {
	font-size: 10px;
	background:#FFFFFF url(/images/FlechaBj.gif) no-repeat 5px center;
	padding-left: 15px;
}
/* Diferencias : Color */
.DifClIg {
}
.DifClSb {
	color: #1DA31E;
}
.DifClBj {
	color: #E30102;
}
/* Diferencias : Flecha y color */
.DifIg {
	font-size: 10px;
	background: url(/images/FlechaIg.gif) no-repeat 5px center;
	padding-left: 15px;
	white-space: nowrap;
}
.DifSb {
	font-size: 10px;
	color: #1DA31E;
	background: url(/images/FlechaSb.gif) no-repeat 5px center;
	padding-left: 15px;
	white-space: nowrap;
}
.DifBj {
	font-size: 10px;
	color: #E30102;
	background: url(/images/FlechaBj.gif) no-repeat 5px center;
	padding-left: 15px;
	white-space: nowrap;
}
.DifDchaIg {
	font-size: 10px;
	background: url(/images/FlechaIg.gif) no-repeat right center;
	padding-right: 10px;
	white-space: nowrap;
}
.DifDchaSb {
	font-size: 10px;
	color: #1DA31E;
	background: url(/images/FlechaSb.gif) no-repeat right center;
	padding-right: 10px;
	white-space: nowrap;
}
.DifDchaBj {
	font-size: 10px;
	color: #E30102;
	background: url(/images/FlechaBj.gif) no-repeat right center;
	padding-right: 10px;
	white-space: nowrap;
}
/* Links anteriores, siguientes */
.Nota {
    border: solid 1px #183C73;
    padding: 3px 5px;
    width: 95%;
    font-size: 11px;
    margin: 30px auto 0 auto;
}
.TxtSinDatos {
	border-top: solid 1px #183C73;
	border-bottom: solid 1px #183C73;
	font-weight: bold;
	font-size: 10px;
	background-color:#FFFFFF;
	text-align: center;
	padding: 100px 10px;
}
.LinkAntSig {
	padding: 4px 10px;
	color: #093D70;
	font-weight: bold;
	text-align: center;
}
.LinkAntSig A {
	color: #093D70;
	font-weight: bold;
}
.LinkAntSig > .Izq, .LinkAntSig > .Dcha, .LinkAntSig > .Ctr {
	padding: 3px;
}
.Izq {
	float: left;
	text-align: left;
}
.Dcha {
	float: right;
	text-align: right;
}
.Ctr {
    margin: 0 auto;
	text-align: center;
	background-color: #E2ECF3;
	color: #093D70;
	font-weight: bold;
	width: 300px;
	padding: 3px;
}
/* Vídeos */
.VideosYT {
    margin: 0 -15px;
    clear: both;
}
.VideoYT {
    width: 25%;
    float: left;
    padding: 8px 15px;
    box-sizing: border-box;
}
.VideoYT>A {
    display: block;
    width: 100%;
}
.VideoYT P {
    margin: 8px 0;
    text-align: left;
}
.VideoYT>A>DIV {
    background: transparent no-repeat center center;
    background-size: cover;
}
.VideoYT>A>DIV>DIV {
    width: 100%;
    padding-top: 56.25%;
    background: rgba(0,0,0,0.1) url(/images/Base/VideoOff.png) no-repeat center center;
}
.VideoYT div.Fecha {
    font-size: 10px!important;
    text-align: right;
}
.VideoYT>A:hover,.VideoYT>A:focus {
    text-decoration: none;
    color: #000;
}
.VideoYT>A:hover>DIV>DIV, .VideoYT>A:focus>DIV>DIV {
    background-color: transparent;
    background-image: url(/images/Base/VideoOn.png)
}

/* Generales */
.Perfil {
    margin: 5px 15px;
    font-size: 12px!important;
}
.cuadro {
    margin-left:30px;
	color: #000000;
	padding: 4px;
	background-color: #EEEEEE;
	width: 550px;
	text-align: center;
}

.vacio, .pdf, .xls, .zip, .word, .doc, .blanco, .guion, .Sonido {
    padding: 3px 0px 5px 25px;
    background: no-repeat 0px 2px;
    text-align: left;
}
A.vacio, A.pdf, A.xls, A.zip, A.word, A.doc, A.blanco, A.guion, A.Sonido {
    display: inline-block;
}
.pdf {
    background-image: url(/images/IconoDocPDF.gif);
}
.xls {
    background-image: url(/images/IconoDocXLS.gif);
}
.zip {
    background-image: url(/images/IconoDocZIP.gif);
}
.word {
    background-image: url(/images/IconoDocDoc.gif);
}
.doc {
    background-image: url(/images/IconoDoc.gif);
}
.guion {
    background-image: url(/images/guion.gif);
	background-position: 10px 4px;
}
.Sonido {
    background-image: url(/images/IconoSonido.gif);
}
/* Estilos Banderas */
div.Alemania {
    background: url(/images/Banderas/Alemania.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.China {
    background: url(/images/Banderas/China.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.EEUU {
    background: url(/images/Banderas/EEUU.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.España {
    background: url(/images/Banderas/España.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.Francia {
    background: url(/images/Banderas/Francia.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.Italia {
    background: url(/images/Banderas/Italia.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.Japon {
    background: url(/images/Banderas/Japon.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.ReinoUnido {
    background: url(/images/Banderas/ReinoUnido.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.Suiza {
    background: url(/images/Banderas/Suiza.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
div.UEM {
    background: url(/images/Banderas/UEM.gif) no-repeat 0px 3px;
    padding: 3px 0px 5px 20px;
}
li {
	padding-bottom: 5px;
	text-align: justify;
    background-image: none; 
}
li.pdf, li.xls, li.zip, li.word, li.doc, li.blanco, li.guion {
	margin-left: -25px;
    list-style: none;
}
ol {
	padding-bottom: 5px;
    text-align: justify;
 }

/* Estilos Calendario */
TABLE.tablaCalendario {
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #002E55;
    text-align: center;
	margin-left:-2px;
	
}
TH.tituloDiaCalendario {
    font-size: 7pt;
    color: #1b3f76;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #F3F4FE;
    width: 100px;
}
TD.celdaDiario {
    font-size: 7pt;
    background-color: #FFFFFF;
    border: 1px solid #4e4e4e;
}
TD.celdaDiaActual {
    font-size: 7pt;
    border: 2px solid #8080FF;
    border-style: inset;
}
TD.celdaFestivo {
    font-size: 7pt;
    background-color: #FF7F50;
    border: 1px solid #4e4e4e;
}
TD.celdaFinSemana {
    font-size: 7pt;
    background-color: #FF7F50;
    border: 1px solid #4e4e4e;
}

/*Subtitulos páginas */
H1{
	font-size:10pt;
	font-weight:bold
}

/*Búsquedas */

table.FrmBusq {
    border-collapse: collapse;
    width: 100%;
    background-color: #E2ECF3;
    border-top: solid 1px #86A0B6;
    border-bottom: solid 1px #00325D;
    margin-top: 10px;
}
.FrmBusq INPUT {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.FrmBusq SELECT {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
/*     - Etiqueta campo a buscar en la misma linea*/
.FrmBusq .Etiqueta {
    padding: 3px;
    text-align: right;
    vertical-align: middle;
    font-weight: bold;
    font-size: 10px;
	color: #00325D;
}
/*     - Etiqueta campo a buscar que es cabecera */
.FrmBusq .Etiqueta2 {
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    font-size: 10px;
	border-bottom: solid 1px #00325D;
	border-right: solid 3px #E2ECF3;
	border-left: solid 3px #E2ECF3;
	color: #00325D;
}

/*     - Campo a buscar */
.FrmBusq .Campo {
    padding: 3px;
    vertical-align: middle;
    font-size: 11px;
}
/*     - Botones */
.FrmBusq .Buscar {
    padding: 3px;
    text-align: center;
    vertical-align: middle;
}
.FrmBusq .Buscar INPUT {
   /*   background-color: #E2F3E7; */
    background-color: #002C52;
	color:#ffffff;
    border-left: solid 1px #86A0B6;
    border-top: solid 1px #86A0B6;
    border-right: solid 1px #00325D;
    border-bottom: solid 2px #00325D;
    font-size: 11px;
}
.FrmBusq .Acciones {
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    border-left: solid 1px #86A0B6;
}
.FrmBusq .Acciones INPUT {
    background-color: #E2F3E7;
    border-left: solid 1px #86A0B6;
    border-top: solid 1px #86A0B6;
    border-right: solid 1px #00325D;
    border-bottom: solid 2px #00325D;
    font-size: 11px;
}
/* Leyenda Gráficos */
.tickLabel, .legendLabel {
    font-size: 10px;
}

/* Portada ETFs */
#BannerPpalETFs {
    border: 1px solid #C0C7CF;
    margin-bottom: 20px;
}
#BannerPpalETFs > DIV.BotonesETF {
    width: 224px;
    float: left;
}
#BannerPpalETFs DIV.BotonETF {
    border-top: 1px solid #C0C7CF;
    border-right: 1px solid #C0C7CF;
    background: #FFFFFF url(/images/DegrBotonETF.gif) repeat-x bottom;
    width: 100%;
    height: 33px;
    font-size: 14px;
    color: #666666;
    display: table;
    overflow: hidden;
}
#BannerPpalETFs DIV.BotonETF > DIV {
    padding: 2px 10px;
    display: table-cell;
    vertical-align: middle;
    cursor: pointer;
}
#BannerPpalETFs DIV.BotonETF:first-child {
    border-top: none;
}
#BannerPpalETFs DIV.BotonETF.On {
    font-size: 18px;
    color: #00335F;
    cursor: default;
    background-image: none;
}
#FlechaBannerPpalETFs {
    width: auto;
    position: absolute;
    display: none;
    z-index: 40;
}
#BannerPpalETFs DIV.BannerETF {
    background: no-repeat center center;
    width: 289px;
    height: 190px;
    float: left;
}
#BannerPpalETFs DIV.TextoETF {
    position: relative;
    left: 6px;
    width: 277px;
    background: url(/images/TextoBannerETFs.png) no-repeat right bottom;
    display: table;
    overflow: hidden;
}
#BannerPpalETFs DIV.TextoETF > DIV {
    padding: 5px 30px 5px 10px;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
}
#BannerPpalETFs DIV.TextoETF > DIV, #BannerPpalETFs DIV.TextoETF > DIV A {
    color: #003B6D;
}
#ListadoCategETFs {
    margin-bottom: 20px;
}
#ListadoCategETFs > .Titulo {
    background: #F5F5F5 url(/images/FlechaTitCategETFs.png) no-repeat 5px center;
    padding: 15px 5px 15px 20px;
    font-weight: bold;
    font-size: 13px;
    color: #00345F;
    border-bottom: 3px solid #003D6C;
}
#ListadoCategETFs > .Categoria {
    background: #FFFFFF url(/images/FlechaCategETFs.png) no-repeat right center;
    padding: 10px 15px 10px 5px;
    font-size: 11px;
    border-bottom: 1px solid #D2DEE8;
}
#ListadoCategETFs > .Categoria, #ListadoCategETFs > .Categoria A {
    color: #00345F;
}
/* Hechos Relevantes Fondos*/
a.infoHR span.fecha{
    border-top: solid 1px #DBE1EA;
    border-left: solid 1px #DBE1EA;
    font-size: 10px;
    min-height: 16px;
    background: #DDF0F7;
    font-weight: bold;
    display:block;
    float:right;
    width:15%;
    text-align:center;

}
a.infoHR span.emisor{
    border-top: solid 1px #DBE1EA;
    font-size: 10px;
    min-height: 16px;
    background: #DDF0F7;
    font-weight: bold;
    display:block;
    width:85%;
    padding-left:2px;
}
a.infoHR span.tipo{
    clear:both;
    display:block;
    width:100%;
    padding:8px;
}
a.infoHR span.resumen{
    display:block;
    width:100%;
    padding:8px;
}
.tablaBestExecution {
    width: 100%;
    
}

.tablaBestExecution tr td {
    vertical-align: top;
    border-right: none !important;
    width: 50%;
}

.tablaBestExecution table {
    width:100%;
    padding:5px;
}
.tablaBestExecution table tr:first-child td{
    border-top:none;
}

/*
    Modal
*/
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background-color: rgba(0,0,0,0.5);
}
.modal-dialog {
  position: relative;
  width: 600px;
  margin: 50px auto;
}
.modal-content {
  background-color: #fff;
  border: 1px solid #666;
  border-radius: 10px;
  box-shadow: 0 3px 9px rgba(0,0,0,.5);
  outline: 0;
}
.modal-header {
  padding: 15px 15px 10px 15px;
  border-bottom: 1px solid #bbb;
}
.modal-header .close {
  float: right;
  margin: -5px -10px;
  border: none;
  background: transparent;
  font-size: 21px;
  color: #999;
}
.modal-header .close:hover {
  color: #000;
  cursor: pointer;
}
.modal-title {
  margin: 0;
}
.modal-body {
  padding: 10px 15px 15px 15px;
  line-height: 1.4;
}
.modal-body P {
  text-align: left;
}

/*
    Posiciones
*/
.enlacePosiciones {
    cursor: pointer;
}
#Posiciones {
    display: none;
    position: absolute;
    border: 1px solid #000;
    padding: 7px;
    background: #fff;
    z-index: 100;
}
#Posiciones caption {
    text-align: left;
    font-size: 10px;
    padding: 0 2px;
}
#Posiciones .cerrar {
    position: absolute;
    top: 3px;
    right: 3px;
    font-size: 10px;
    cursor: pointer;
}
